View Issue Details

IDProjectCategoryView StatusLast Update
0000012AudioGrailNew Featurepublic2007-05-25 19:40
ReporterDominicAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.9.0 
Summary0000012: New feature for "Jukebox" tool
DescriptionI think you can add the feature that we can choose to sort the jukebox's "discs" per album or artist. Personally, sometime I would to play music only from the same author. If I use Audiograil, I'm obligate to create a new playlist and open it in my audio player.
TagsNo tags attached.

Activities

Kyle_Katarn

2006-02-27 20:57

administrator   ~0000029

Good idea. Probably in 6.6

Issue History

Date Modified Username Field Change
2006-02-24 20:58 Dominic New Issue
2006-02-27 20:57 Kyle_Katarn Note Added: 0000029
2006-02-27 20:57 Kyle_Katarn Assigned To => Kyle_Katarn
2006-02-27 20:57 Kyle_Katarn Status new => acknowledged
2006-03-16 23:13 Kyle_Katarn Category => Bug
2006-03-17 08:05 Kyle_Katarn Category Bug => New Feature
2007-05-25 19:40 Kyle_Katarn Status acknowledged => assigned
2007-05-25 19:40 Kyle_Katarn Status assigned => resolved
2007-05-25 19:40 Kyle_Katarn Fixed in Version => 6.18
2007-05-25 19:40 Kyle_Katarn Resolution open => fixed